@import url("reset.css");
@import url("text.css");
/*@import url("http://biocentr.org/css/layout.css");*/
@import url("navigation.css");
@import url("order.css");
@import url("confirm.css");
@import url("editmenu.css");

html {
	height: 100%;
}
body {
	
	height: 100%;
	background:url(../images/header_bg.jpg) repeat-x;
	
	
	
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px;
	
}
img {
	border: none;
}

/*.content img {
	float:left; 
	margin:7px 16px 3px 0; 
	padding:6px;
	border:1px solid #CCC;
	background:#fff;
}*/

.img-box{
	float:left; 
	margin:7px 16px 3px 0; 
	padding:6px;
	border:1px solid #CCC;
	background:#fff;
	font:0;
	line-height:0;
}
.float{
		float:left; 
}

.clip-box{
	float:left; 
	margin:7px 16px 3px 0; 
	padding:6px;
/*	border:1px solid #CCC;*/
	background:#fff;
	}
/*hr {
	height: 1px;
	border: none;
	border-top: 1px solid #8fc400;
	}*/


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }


input {
	vertical-align: middle;
}
#wrapper {
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	min-width: 1000px;
	max-width: 1200px;


	
	
	
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	position:relative;
	height: 350px;	
	background: url(../images/header_bg.jpg) repeat-x;
	min-width:1000px;
	
}

.img-header-left-container {
	width:400px;
	height:352px;
	float: left;

	
}

.img-header-left {
	position: relative;
	width:400px;
	height:146px;
	background:url(../images/img_header_left.jpg) no-repeat;
	
}

.img-header-right {
	position: relative;
	width:600px;
	height:352px;
	float: right;
	background:url(../images/img_header_right.jpg) no-repeat;
	
}

.logo-container {
	width:100%;
	height:204px;
	background-color:#fff;
	
}

.logo {
	width:324px;
	height:134px;
	background: url(../images/logo.jpg) no-repeat;
	float:right;
}

.fluid {
	position: relative;
	background-color:#06C;
	width:100%;
	

	}
	
/* Menu
-----------------------------------------------------------------------------*/
.menu-container{
	height:40px;
	
	background: url(../images/menu_bg.jpg) repeat-x;
	background-color:#36F;
}
.menu-top {
	
	width:100%;
	height:4px;
	background-color:#FFFFFF;
}

.menu {
	
	width:100%;
	min-width:1000px;
	max-width:1280px;
}
.menu-left-img {
	position: relative;
	width:15px;
	height:40px;
	background:#FFF url(../images/img_menu_left.jpg) no-repeat;
	float: left;
}

.menu-right-img{
	
	position: relative;
	width:15px;
	height:40px;
	background:#FFF url(../images/img_menu_right.jpg) no-repeat;
	float: right;
	

}

.menu-body{
	/*width:97%;
	height:40px;
	background: url(../images/menu_bg.jpg) repeat-x;
	float:left;
	position: relative;
	min-width:970px;*/
	margin-left:10%;
	
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
/*	padding: 0 0 100px;*/
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	margin: 50px;
	padding: 0 270px 0 0;
		clear: both;
	width:60%;
}




/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 30%;
	margin-left: -30%;
	position: relative;
	
}

.sideRight-content{
	margin:50px 20px 50px 0;
}

.Content-right {
	margin: 0 auto;
	padding:10px;

}

div.w100
{
width: 100%;
margin: 0 auto;
margin-bottom:50px;
float:right;

}	

div.w60
{
width: 80%;
margin: 0 auto;
margin-bottom:50px;
float:right;
}	

	div.box-c
	{
		height:20px;
		margin: 0 20px;
		position: relative;
		background: #8fc400;
	}
	
		div.box-c em b 
		{
		   position:absolute;
		   font:150px Arial;
		   line-height:40px;
		   font-weight:normal;
		}
		
		.ctl, .cbl, .ctr, .cbr 
		{
		   z-index:11;
		   width:20px;
		   height:20px;
		   color:#8fc400;	 
		   overflow:hidden;
		   position:absolute;  
		   background:transparent;
		   
		}
		
		.ctl {top:0; left:-20px;}
		.cbl {bottom:0; left:-20px;}
		.ctr {top:0; right:-20px;}
		.cbr {bottom:0; right:-20px;}

		.ctl b {left:-8px;}
		.ctr b {left:-25px;}
		.cbl b {left:-8px; top:-17px;}
		.cbr b {left:-25px; top:-17px;}
		
	div.box-inner
	{
		padding: 0 20px;
		background: #8fc400;
		
		
		
		
	}



/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: 0 auto ;
	min-width: 1000px;
	max-width: 1200px;
	/*background: #8fc400;*/
	background: #fff;
	
	height:150px;

}

div.Content-footer{
	height:100px;
	margin-left:10%;
	}